#!/bin/sh

ONLINE=1

. /usr/bin/fonction.sh



while :; do
source /etc/ip_config


	if test -e "/home/CAPELEC/DATA/MAJLAUNCH"
        then
		log "MAJ: Start"

		rm /home/CAPELEC/DATA/MAJLAUNCH
		maj.sh &

	fi


  #echo $ONLINE
  sleep 10
done
